// XYScale.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "XYScale.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CXYScale dialog


CXYScale::CXYScale(CWnd* pParent /*=NULL*/)
	: CDialog(CXYScale::IDD, pParent)
{
	//{{AFX_DATA_INIT(CXYScale)
	m_MinXcpt = _T("");
	m_MaxXcpt = _T("");
	m_MaxX = _T("");
	m_MinX = _T("");
	m_MaxY = _T("");
	m_MinY = _T("");
	//}}AFX_DATA_INIT
}


void CXYScale::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CXYScale)
	DDX_Text(pDX, IDC_MINXCP, m_MinXcpt);
	DDX_Text(pDX, IDC_MAXXCP, m_MaxXcpt);
	DDX_Text(pDX, IDC_MAXX, m_MaxX);
	DDX_Text(pDX, IDC_MINX, m_MinX);
	DDX_Text(pDX, IDC_MAXY, m_MaxY);
	DDX_Text(pDX, IDC_MINY, m_MinY);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CXYScale, CDialog)
	//{{AFX_MSG_MAP(CXYScale)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CXYScale message handlers
